## GogSeriesLines GogSeriesLines |

## Functions

void | gog_series_lines_stroke ()
void | gog_series_lines_use_markers ()

## Object Hierarchy

## Description

## Functions

### gog_series_lines_stroke ()

    void
    gog_series_lines_stroke (GogSeriesLines *lines,
                             GogRenderer *rend,
                             GogViewAllocation const *bbox,
                             GOPath *path,
                             gboolean invert);

### gog_series_lines_use_markers ()

    void
    gog_series_lines_use_markers (GogSeriesLines *lines,
                                  gboolean use_markers);

## Types and Values